/* 
* ----------------------------------------
*  Date: 18.08.2011
*  Site: www.xxxxxx.ru
*  Author: Xplod
*  Copyright: www.webgt.ru
* ----------------------------------------
*/

html, body, div, span, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, 
pre, abbr, address, cite, code, del, dfn, 
em, img, ins, kbd, q, samp, small, strong, 
sub, sup, var, b, i, dl, dt, dd, ol, ul, 
li, fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td
*{
    outline:0;
    padding:0;
    margin:0;
    border:0;
    /*vertical-align:baseline;*/
    font-size:12px;
	 font-family: Arial, Helvetica, sans-serif;
}

/* Text
---------------------------------------- */

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading, .componentheading_nalog {
	font-weight: normal;
    font-size: 24px;
	line-height: 20px;
	padding: 19px 0px 10px 0;
    color: #000;
    font-family: 'ProximaNovaBold';
    font-style: italic;
    margin-top: 10px;
}
.product_h1 {
    font-size: 18px;
}
.h1 {
    font-family: 'ProximaNovaBold';
    font-style: italic;
    font-size: 18px;
    color: #000;
    margin: 0px;
    padding: 0px;
    margin-bottom: 12px;

}
.big_h1 {
    font-weight: normal;
    font-size: 24px;
    line-height: 20px;
    padding: 19px 0px 10px 0;
    color: #000;
    font-family: 'ProximaNovaBold';
    font-style: italic;
}
h2 {
	font-size: 14px;
}

p{
	padding: 5px 0px;
    line-height: 18px;
    font-family: 'ProximaNovaRegular';
    font-size: 14px;
}
hr{
	border: 0;
	border-bottom: 1px solid #ffcc00;
}
.error {
    border: 1px solid red !important;
}
.clear{
	clear: both;
}

/* Link
---------------------------------------- */

a{
    color: #000000;
}
a:link{

}
a:visited{

}
a:hover{

}
a:active{

}

/* List
---------------------------------------- */

ul{
	list-style: disc outside none;
}
ol{
	list-style: decimal outside none;
}
li{
	margin-left: 2em;
}
li ul, li ol {
	margin-bottom: 0;
}
dt{
	font-weight: bold;
}
dd{
	margin-bottom: 1em;
}

/* Form
---------------------------------------- */
fieldset {
	padding: 1em;
}

legend {
	font-weight: bold;
	padding: 0 .25em;
}
input, select {
    vertical-align:middle;
}
input, textarea, select, button {
	font-family: inherit;
	font-size: 1em;
}

input[type=button], input[type=file], input[type=image], input[type=reset], input[type=submit], 
button[type=button], button[type=reset], button[type=submit] {
	cursor: pointer;
	line-height: 1;
}



/* Table
---------------------------------------- */

table{
	border: 0;
	border-collapse: collapse;
	border-spacing: 0;
	line-height: normal;
}
caption, th, td{
	text-align: left;
	vertical-align: top;
}
th, td{
	
	padding: 11px 10px;
}
caption{
	padding-bottom: 5px;
}
th{
	font-weight: bold;
}
img {
    border: none;
}
a {
    border: 0;
    outline: 0;
}
/* Structure
---------------------------------------- */

body{
    background: #fff;
}
.page{
    width: 988px;
    margin: 0px auto;
    position: relative;
}
#header{
    height: 118px;
    background: url(../images/head_bg_01.png);
    -moz-background-size: 100%; /* Firefox 3.6+ */
    -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
    -o-background-size: 100%; /* Opera 9.6+ */
    background-size: 100%; /* Современные браузеры */
    position: relative;
}
#header #logo {
    background: url(../images/logo_03.jpg) 0 0 no-repeat;
    display: block;
    width: 187px;
    height: 81px;
    position: absolute;
    top: 17px;
}
#top-addres {
    font-family: 'ProximaNovaRegular';
    font-size: 14px;
    color: #000000;
}
#top-phone {
    position: absolute;
    left: 620px;
    top: 29px;
    font-family: 'ProximaNovaBold';
    font-size: 20px;
    color: #000000;
}
.top_menu {
    background: #89ae1b;
    height: 42px;
    line-height: 42px;
    margin-bottom: 40px;
}
.top_menu a, .top_menu a span{
    font-family: 'ProximaNovaBold';
    color: #ffffff;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
}
.slogan {
    font-family: 'ProximaNovaLightIt';
    font-size: 24px;
    color: #000;
    position: absolute;
    top: 17px;
    left: 242px;
    line-height: 22px;
}
.slogan > span {
    font-family: 'ProximaNovaBold';
    font-style: italic;
    font-size: 30px;
    color: #75990b;
    display: block;
}
.adress_block {
    position: absolute;
    top: 76px;
    left: 242px;
}
.obr_zvonok {
    background: url('../images/call_me_btn_08.png') 0 0 no-repeat;
    width: 206px;
    height: 31px;
    display: block;
    position: absolute;
    right: 0px;
    top: 61px;
}
.top_menu li {
   display: inline-block;
   margin: 0px;
    background: url(../images/separator_05.png) 100% 50% no-repeat;
}
.top_menu li:first-child a{
    padding-left: 0px;
}
.top_menu li:last-child a{
    padding-right: 0px;
}


.top_menu li a {
    display: inline-block;
    padding: 0 33px;

}
#sidebar{
    width: 241px;
    float: left;
    padding: 0px 0px 30px 0px;
}
.send_agent_box {
    position: relative;
}
.hidden_box_inner {
    width: 215px;
    margin: 0 auto;
    margin-top: 67px;
    text-align: center;
}
.send_z {
    background: url(../images/send_z_12.png) 0 0 no-repeat;
    width: 136px;
    height: 41px;
    display: inline-block;
    margin-top: 6px;
    text-indent: -9999px;
    border: 0;
    outline: none;
}
.send_agent_box .hidden_box {
    opacity: 0;
    position: absolute;
    top: 0px;
    z-index: -999;
    background: #89ae1b;
    width: 241px;
    height: 100px;
    height: 346px;
    border-radius: 27px 27px 0 0;
    transition: opacity 0.3s, visibility 0s linear 0.3s;
}
.agent_form_row {
    position: relative;
}
.agent_form_row label{
    display: inline-block;
    position: absolute;
    top: 10px;
    cursor: pointer;
    left: 14px;
    color: #343434;
    font-family: 'ProximaNovaLightIt';
    font-size: 14px;    
}
.agent_form_row label span {
    color: #fe0000;
}
.hidden_box_inner input[type="text"], .hidden_box_inner textarea {
    width: 187px;
    border: 0px;
    outline: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#DFDFDF)";/*IE 8*/
    -moz-box-shadow: 2px 2px 0 #DFDFDF inset;/*FF 3.5+*/
    -webkit-box-shadow: 2px 2px 0 #DFDFDF inset;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: 2px 2px 0 #DFDFDF inset;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#DFDFDF); /*IE 5.5-7*/
    padding: 0px;
    padding: 10px 14px;
    margin-bottom: 14px;
    color: #343434;
    font-family: 'ProximaNovaLightIt';
    font-size: 14px;    
} 
.hidden_box_inner textarea {
    height: 78px;
    resize: none;
}
.hidden_box_inner textarea::-webkit-input-placeholder { 
    color: #343434;
    font-family: 'ProximaNovaLightIt';
    font-size: 14px;  
} 
.hidden_box_inner textarea::-moz-placeholder { 
    color: #343434;
    font-family: 'ProximaNovaLightIt';
    font-size: 14px;  
} 
.hidden_box_inner textarea:-ms-input-placeholder  { 
    color: #343434;
    font-family: 'ProximaNovaLightIt';
    font-size: 14px;  
} 
.hidden_box_inner textarea::placeholder  { 
    color: #343434;
    font-family: 'ProximaNovaLightIt';
    font-size: 14px;  
} 

.send_agent_box .hidden_box.show {
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=22, Direction=0, Color=#E3E5E8)";/*IE 8*/
    -moz-box-shadow: 0 2px 22px #E3E5E8;/*FF 3.5+*/
    -webkit-box-shadow: 0 2px 22px #E3E5E8;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
    box-shadow: 0 2px 22px #E3E5E8;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=22, Direction=135, Color=#E3E5E8); /*IE 5.5-7*/
    transition-delay: 0s;
    z-index: 99;
    position: absolute;
}
.send_agent_btn {
    background: url(../images/send_agent_03.png) 0 0 no-repeat;
    display: block;
    position: absolute;
    z-index: 999;
    width: 241px;
    height: 51px;
}
#left-menu{
    margin-top: 78px;
    margin-bottom: 41px;
    background: #fff7dd;
    padding: 0 8px 15px 8px;
}
.left_menu_tlt {
    font-family: 'ProximaNovaBold';
    font-size: 13px;
    text-transform: uppercase;
    color: #000;
    line-height: 18px;
    padding-left: 52px;
    height: 42px;
    background: url(../images/params_loop_03.png) 0 0 no-repeat;
    display: inline-block;
    margin-top: 27px;
    margin-bottom: 27px;
}
.menu_row__row {
    list-style-image: url(../images/menu_tr_03.png);
    list-style-position: inside;
    padding: 11px 0;
    padding-left: 9px;
    margin-left: 0px;
    border-top: 1px solid #ffd393;
}
.menu_row__link {
    font-family: 'ProximaNovaRegular';
    font-size: 14px;
}
.menu_row__row.active .menu_row_1 {
    display: block;
}
.menu_row_1 {
    margin-top: 10px;
    display: none;
}
.menu_row_1__row  {
    list-style-image: url(../images/menu_tr_03.png);
    list-style-position: outside;
}
.menu_row_1__link {
    font-size: 14px;
    color: #000;
    font-family: 'ProximaNovaRegular';
    margin-bottom: 5px;
    display: block;
}
.menu_row_1__link.active {
    color: #eb7900;
}
/*.menu_row {
    width: 230px;
}
.menu_row li {
    list-style: none !important;
    margin-left: 0px;
}
.menu_row_1 {
    display: none;
}
.menu_row_1__row {
    padding: 5px 19px 5px;
    background: url(../images/triangle.png) 10px 10px no-repeat;
}
.menu_row_1__row.first {
    border-bottom: 1px dashed #04568e;
}
.menu_row_1__row.mid {
    border-bottom: 1px dashed #04568e;
}
.no_border {
   border-bottom: none !important;
}
.menu_row__row {
    margin-bottom: 2px;
}
.menu_row__link {
    background: #4192d9;
    width: 222px;
    display: block;
    border-bottom: 1px solid #04568e;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding-left: 8px;
    line-height: 29px;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
}
.menu_row_1.active {
    display: block;
}
.menu_row_1__row  .active {
    display: block !important;
    font-weight: bold;
}*/

.info_box {}
.info_box_tlt {
    font-family: 'ProximaNovaBold';
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
    color: #6f9401;
    background: url(../images/info_ico_07.png) 0 0 no-repeat;
    line-height: 45px;
    padding-left: 48px;
    display: block;
    height: 30px;
}
.back_home {
    background: url(../images/info_home_17.png) 0 0 no-repeat;
    width: 241px;
    height: 188px;
    margin-bottom: 14px;
}
.info_box_item {
    margin-bottom: 14px;
}
.info_box_item a:before {
    content: '';
    display: inline-block;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #bccf22;
    vertical-align: middle;
    margin-right: 13px;
} 
.info_box_item a {
    font-family: 'ProximaNovaRegular';
    font-size: 14px;
}
.info_box_list {
    margin-bottom: 15px;
}
#content{
    width: 706px;
    float: right;
    padding-bottom: 100px;
    position: relative;
}

#content ul li{
    padding: 3px 0px;
}
#content td, #content th{
    border: none;
}

#footer{
    height: 145px;
}
.jk_box {
    margin-right: -40px;
    position: relative;
}
.show_all_jk {
    font-family: 'ProximaNovaRegular';
    color: #0069d7;
    font-size: 14px;
    position: absolute;
    right: 242px;
    top: 1px;
}

.green___b {
	float:left;
	display:block;
	width:315px;
	height:368px;
	margin:0 20px 0 0;
	background: url('/uploads/files/green.jpg') 0 0 no-repeat;
}


.jk_box_item {
    display: inline-block;
    width: 335px;
    height: 165px;
    margin-right: 34px;
    margin-bottom: 34px;
    position: relative;
}
.jk_box_item_name {
    position: absolute;
    bottom: 12px;
    background: rgba(240, 239, 237, 0.9);
    width: 100%;
    height: 42px;
    line-height: 39px;
}
.jk_box_item_name a {
    font-family: 'ProximaNovaRegular';
    font-size: 14px;
    color: #000000;
    padding-left: 17px;
    display: inline-block;
    vertical-align: top;
}
.jk_box_item_name a:before {
    content: '';
    display: inline-block;
    vertical-align: middle;
    width: 13px;
    height: 13px;
    background: #ff992d;
    margin-right: 14px;
    border-radius: 50%;
}
.line {
    border-bottom: 1px solid #dddddd;
    margin-top: 34px;
    margin-bottom: 34px;
}
.text, .text div, .text span {
    margin-bottom: 10px;
    overflow: hidden;
    padding-top: 20px;
    font-family: 'ProximaNovaRegular';
    font-size: 14px;
}
.text p {
    color: #000;
    font-family: 'ProximaNovaRegular';
    font-size: 14px;
}

.text li {
    font-family: 'ProximaNovaRegular';
    margin-top: 3px;
    font-size: 14px;
}
.schema {
    font-family: 'ProximaNovaRegular';
    color: #0069d7;
    background: url(../images/scheme_ico_10.png) 0 0 no-repeat;
    padding-left: 19px;
    margin-left: 19px;
    font-size: 14px;
}
#bounds-house {
height: 43px;
line-height: 43px;
padding-left: 35px;
background: #FCFDF7 url(../images/map_house.png) no-repeat left;
white-space: nowrap;
float: left;
display: inline;
margin-right: 25px;
margin-left: 10px;
}
#bounds-kvart {
height: 43px;
line-height: 43px;
padding-left: 35px;
background: #FCFDF7 url(../images/map_kvart.png) no-repeat left;
white-space: nowrap;
float: left;
display: inline;
margin-right: 25px;
}
#bounds-com {
height: 43px;
line-height: 43px;
padding-left: 35px;
background: #FCFDF7 url(../images/map_com.png) no-repeat left;
white-space: nowrap;
float: left;
display: inline;
margin-right: 25px;
}
#bounds-arenda {
height: 43px;
line-height: 43px;
padding-left: 35px;
background: #FCFDF7 url(../images/map_arenda.png) no-repeat left;
white-space: nowrap;
float: left;
display: inline;
}
.bounds {
    margin: 20px 0;
    overflow: hidden; 
}
#footer {
    background: url(../images/foot_line_35.png) 50% 0 no-repeat;
    height: 126px;
}
.foot_logo {
    background: url(../images/foot_logo_31.png) 0 0 no-repeat;
    position: absolute;
    display: block;
    width: 129px;
    height: 56px;
    left: 0px;
    top: 30px;
}
.copy {
    width: 225px;
    position: absolute;
    top: 47px;
    left: 155px;
    font-family: 'ProximaNovaRegular';
    font-size: 14px;
}
.adress_foot {
    font-family: 'ProximaNovaBold';
    width: 133px;
    position: absolute;
    left: 422px;
    top: 42px;
}
#footer .schema {
    position: absolute;
    left: 423px;
    top: 75px;
    margin-left: 0px;
    line-height: 20px;
}
#footer .page {
    height: 126px;
    background: url(../images/house_ico_35.png) 100% 100% no-repeat;
}
.foot_phone {   
    position: absolute;
    right: 0px;
    top: 39px;
    font-family: 'ProximaNovaBold';
    font-size: 20px;
    color: #000000;
}
.call_foot {
    position: absolute;
    right: 0px;
    top: 72px;
    background: url(../images/phone_ico_34.png) 0 0 no-repeat;
    padding-left: 30px;
    line-height: 20px;
    font-size: 14px;
    font-family: 'ProximaNovaRegular';
    color: #0069d7;
}
.breadcrumb a {
    font-family: 'ProximaNovaBold';
    font-size: 14px;
    font-weight: bold;
}
.breadcrumb {
    font-family: 'ProximaNovaRegular';
    font-size: 14px;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 15px;
}
.object_box {
    overflow: hidden;
    margin-top: 15px;
}
.object_box_left {
    float: left;
    width: 329px;
}
.object_box_right {
    float: right;
    width: 331px;
}
.show_obj {
    display: block;
    background: url(../images/little_baloon.png) 0 0 no-repeat;
    padding-left: 30px;
    font-family: 'ProximaNovaBold';
    font-size: 13px;
    color: #0069d7;
    margin-top: 4px;
    text-transform: uppercase;
    line-height: 26px;
}
.map_object {
    margin-top: 45px;
}
.desc_object {
    border-top: 1px solid #ddd;
    margin-top: 32px;
    padding-top: 28px;
}
.agents_box {
    font-family: 'ProximaNovaBold';
    font-size: 14px;
}
.zapros {
    padding: 19px 42px 26px 42px;;
    background: #fff7dd;
    margin-top: 40px;
}
.zapros .left_row {
    float: left;
    width: 268px;
}
.zapros .right_row {
    float: right;
    width: 296px;
}
.zapros .send_z {
    clear: both;
    display: block;
    margin: 0 auto;
}
.left_row_row {
    position: relative;
}
.left_row_row label {
    position: absolute;
    top: 10px;
    cursor: pointer;
    left: 14px;
    color: #343434;
    font-family: 'ProximaNovaLightIt';
    font-size: 14px;
}
.left_row_row label span {
    color: #fe0000;
}
.zapros input[type="text"] {
    width: 268px;
    border: 0px;
    outline: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#DFDFDF)";
    -moz-box-shadow: 2px 2px 0 #DFDFDF inset;
    -webkit-box-shadow: 2px 2px 0 #DFDFDF inset;
    box-shadow: 2px 2px 0 #DFDFDF inset;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#DFDFDF);
    padding: 0px;
    padding: 10px 14px;
    margin-bottom: 14px;
    color: #343434;
    font-family: 'ProximaNovaLightIt';
    font-size: 14px
}
.zapros textarea {
    width: 265px;
    height: 135px;
    border: 0px;
    outline: none;
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#DFDFDF)";
    -moz-box-shadow: 2px 2px 0 #DFDFDF inset;
    -webkit-box-shadow: 2px 2px 0 #DFDFDF inset;
    box-shadow: 2px 2px 0 #DFDFDF inset;
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=0, Direction=135, Color=#DFDFDF);
    padding: 0px;
    padding: 10px 14px;
    margin-bottom: 14px;
    color: #343434;
    font-family: 'ProximaNovaLightIt';
    font-size: 14px;
    resize: none;
}
.left_row_row {
    margin-bottom: 8px;
}
.zapros textarea::-webkit-input-placeholder { 
    color: #343434;
    font-family: 'ProximaNovaLightIt';
    font-size: 14px;  
} 
.zapros textarea::-moz-placeholder { 
    color: #343434;
    font-family: 'ProximaNovaLightIt';
    font-size: 14px;  
} 
.zapros textarea:-ms-input-placeholder  { 
    color: #343434;
    font-family: 'ProximaNovaLightIt';
    font-size: 14px;  
} 
.zapros textarea::placeholder  { 
    color: #343434;
    font-family: 'ProximaNovaLightIt';
    font-size: 14px;  
} 
.zapros .h1 {
    margin-bottom: 20px;
    display: block;
}
.options {
    font-family: 'ProximaNovaRegular';
    font-size: 13px;
    color: #343434;
}
.options1 {
    background: #fff7dd;
    padding: 16px 16px 20px 16px;
	margin:0 0 8px 0;
}
.options2, .options3, .options4, .options5 {
    padding: 16px 16px 20px 16px;
}
.opt_b {
    font-family: 'ProximaNovaBold';
    color: #343434;
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
    margin-bottom: 5px;
    padding-left: 20px;
    margin-right: 10px;
}
.prod_price {
    color: #0069d7;
    font-family: 'ProximaNovaBold';
    font-style: italic;
    font-size: 18px;
    font-weight: bold;
    display: inline-block;
}
.opt_r {
    font-family: 'ProximaNovaRegular';
    font-style: italic;
    font-size: 13px;
    color: #343434;
    padding-left: 20px;
    margin-right: 10px;

}
.opt_l {
    font-family: 'ProximaNovaRegular';
    font-size: 13px;
    color: #343434;
    display: inline-block;
    margin-left: 5px;
}
.card_p {
    background: url(../images/price_ico_05.png) 0 50% no-repeat;
}
.options2 {
    border-bottom: 1px solid #ffe0b2;
    margin-bottom: 15px;
}
.options3 {
    border-bottom: 1px solid #ffe0b2;
    margin-bottom: 15px;
}
.options4 {
    border-bottom: 1px solid #ffe0b2;
    margin-bottom: 15px;
}
.card_sq .opt_b {
    background: url(../images/square_ico_16.png) 0 50% no-repeat;
}
.card_level .opt_b {
    background: url(../images/ico_card_24.png) 0 50% no-repeat;
}
.count_rooms .opt_b {
    background: url(../images/ico_card_20.png) 0 50% no-repeat;
}
.geo .opt_b {
    background: url(../images/ico_card_27.png) 0 50% no-repeat;
}
.all_streets {
    font-family: 'ProximaNovaBold';
    font-size: 13px;
    color: #0069d7;
    text-transform: uppercase;
    display: block;
    margin-left: 36px;
    background: url(../images/little_baloon.png) 0 0 no-repeat;
    padding-left: 27px;
    line-height: 25px;
}
.map_window {
    margin-top: 19px;
    display: block;
}

.main_reviews_box {
    margin-top: 50px;
}
.main_reviews_box_tlt {
    font-family: 'ProximaNovaBold';
    font-weight: bold;
    font-size: 13px;
    text-transform: uppercase;
    background: url(../images/rev_03.png) 0 0 no-repeat;
    line-height: 36px;
    padding-left: 48px;
    display: block;
    height: 30px;
    color: #ef7b00; 
    margin-bottom: 20px;
}
.main_reviews_item {
    margin-bottom: 30px;
}
.main_reviews_item_text {
    font-family: 'ProximaNovaLightIt';
    font-size: 14px;
    background: url(../images/rev_07.png) 0 100% no-repeat;
    padding-bottom: 20px;
    margin-bottom: 13px;
}
.main_reviews_item .name {
    font-family: 'ProximaNovaRegular';
    font-style: italic;
    font-size: 14px;
    display: block;
}
.main_reviews_item_date {
    font-family: 'ProximaNovaLight';
    font-size: 12px;
}
.reviews_box_inner {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 15px;
}
.p_n_b_i {
    font-family: 'ProximaNovaBold';
    font-style: italic;
    font-weight: bold;
    font-size: 24px;
}
.box_geo {
    width: 706px;
    height: 220px;
    margin-top: 30px;
    position: relative;
    overflow: hidden;
}
.box_geo .white_bg {
    background: url(../images/white_tr_07.png) repeat;
    width: 100%;
    height: 152px;
    margin-top: 59px;
}
.white_bg_inner {
    padding: 20px 17px;
    height: 142px;
}
.box_geo .tlt {
    position: absolute;
    top: 17px;
    left: 20px;
    font-family: 'ProximaNovaBold';
    font-size: 20px;
}
.main_micro_box .tlt {
    color: #4a6300;
}
.main_street_box .tlt {
    color: #000000;
}
.main_micro_box {
    background: url(../images/card_bg_07.png) 0 0 no-repeat;
}
.main_street_box {
    background: url(../images/street_map_27.png) 0 0 no-repeat;
    margin-bottom: 33px;
}
.box_geo_table {
    width: 100%;
}
.box_geo_table tr td {
    width: 32%;
    padding: 0px;
    vertical-align: middle;
    padding-bottom: 17px;
}
.box_geo_table .name:before {
    content: '';
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #bccf22;
    position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -7px;
}
.main_street_box .box_geo_table .name:before {
    background: #ff992d;
}
.box_geo_table .name {
    font-family: 'ProximaNovaRegular';
    font-size: 14px;
    float: left;
    display: block;
    position: relative;
    padding-left: 25px;
}

/*список объектов*/
.list_obj_box {
    border-top: 1px solid #dddddd;
    margin-top: 25px;
    padding-top: 25px;
    overflow: hidden;
}
.list_obj_box .list_obj_box_item:first-child {
    margin-left: 0px
}
.list_obj_box_item {
    float: left;
    width: 332px;
    margin-left: 41px;
}
.list_item_item {
    background: #fff7dd;
    width: 332px;
    height: 143px;
    overflow: hidden;
}
.list_item_name {
    font-family: 'ProximaNovaBold';
    font-size: 15px;
    display: block;
    margin-bottom: 10px;
}
.list_item_item_left {
    float: left;
}
.list_item_item_right {
    float: left;
    height: 131px;
    position: relative;
    padding: 12px 0 0 12px;
    width: 154px;
}
.list_item_floor {
    display: block;
}
.list_item_square {
    display: block;
}
.list_item_price_val {
    color: #0069d7;
    font-family: 'ProximaNovaBold';
    font-style: italic;
    /*font-size: 18px;*/
    font-size: 16px;
    font-weight: bold;
    display: inline-block;
    padding-left: 17px;
}

.list_item_floor {
    background: url(../images/icons_03.png) 0 50% no-repeat;
    color: #343434;
    font-family: 'ProximaNovaBold';
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 17px;
    display: inline-block;
    margin-bottom: 8px;
}
.list_item_square {
    background: url(../images/icons_07.png) 0 50% no-repeat;
    color: #343434;
    font-family: 'ProximaNovaBold';
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 17px;
    display: block;
}
.list_item_value {
    display: inline-block;
    font-family: 'ProximaNovaLight';
    font-size: 13px;
    color: #343434;
    text-transform: lowercase;
}
.liv {
    padding-left: 17px;
}
.kitch {
    padding-left: 17px;
}
.list_item_price_name {
    background: url(../images/icons_10.png) 0 50% no-repeat;
     color: #343434;
    font-family: 'ProximaNovaBold';
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 17px;
    display: block;
}
.price_position {
    position: absolute;
    bottom: 12px;
}
.list_item_square_vil {
    background: url(../images/icons_07.png) 0 50% no-repeat;
    color: #343434;
    font-family: 'ProximaNovaBold';
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 17px;
    display: block;
}
.list_item_square_house {
    background: url(../images/icons_07.png) 0 50% no-repeat;
    color: #343434;
    font-family: 'ProximaNovaBold';
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 17px;
    display: block;
}
.list_item_all_square {
     background: url(../images/icons_07.png) 0 50% no-repeat;
    color: #343434;
    font-family: 'ProximaNovaBold';
    font-weight: bold;
    text-transform: uppercase;
    padding-left: 17px;
    display: block;
}
.list_item_value2 { 
    display: inline-block;
    padding-left: 17px;
}
.list_item_square_house  {
    margin-top: 8px;
}
/*список объектов*/
.yamaps {
    margin-top: 10px;
    margin-bottom: 22px;
}
.new_b {
    font-family: 'ProximaNovaBold';
    font-size: 13px;
    text-transform: uppercase;
    color: #6f9401;
    background: url(../images/baloon_1.png) 0 0 no-repeat;
    display: inline-block;
    line-height: 39px;
    margin-right: 89px;
    padding-left: 39px;
    margin-bottom: 23px;
}
.old_b {
    font-family: 'ProximaNovaBold';
    font-size: 13px;
    text-transform: uppercase;
    color: #0069d7;
    background: url(../images/baloon_2.png) 0 0 no-repeat;
    display: inline-block;
    line-height: 39px;
    padding-left: 39px;
    margin-bottom: 23px;
}
.search_by_planes {
    background: #fff7dd;
    margin-bottom: 24px;
    padding: 25px 22px;
}
.type_obj {
    font-family: 'ProximaNovaBold';
    font-size: 14px;
    color: $343434;
    display: inline-block;
    margin-right: 50px;
}
.sort_down {
    background: url(../images/sort_27.png) 0 0 no-repeat;
    display: inline-block;
    width: 21px;
    height: 20px;
    margin-bottom: 13px;
}
.sort_up {
    background: url(../images/sort_29.png) 0 0 no-repeat;
    display: inline-block;
    width: 21px;
    height: 20px;
    margin-bottom: 13px;
}
.sort_title {
    font-family: 'ProximaNovaBold';
    font-size: 13px;
    text-transform: uppercase;
    color: #ef7b00;
    padding-right: 10px;
    display: inline-block;
    vertical-align: bottom;
    margin-bottom: 16px;
}
.object_box_left_dop_img .bx-viewport {
    box-shadow: none !important;
}

.object_box_left_dop_img .bx-controls-direction .bx-prev {
    background: url(../images/controls_03.png) no-repeat 0 0 !important;
    left: -12px;
    z-index: 999;
}
.object_box_left_dop_img .bx-controls-direction .bx-next {
    background: url(../images/controls_05.png) no-repeat 0 0 !important;
    right: -12px;
    z-index: 999;
}
.object_box_left_dop_img .bx-controls-direction a {
    width: 20px !important;
    height: 20px !important;
    top: 55% !important;
}
.show_flats {
    display: inline-block;
    position: relative;
    width: 200px;
}
.show_flats_micro {
   display: inline-block; 
   font-family: 'ProximaNovaBold';
   text-transform: uppercase;
   font-size: 13px;
   color: #6f9401;
   float: right;
}
.show_flats label {
    position: absolute;
    right: 0px;
    top: 2px;
    font-family: 'ProximaNovaBold';
    font-size: 14px;
    color: #0069d7;
}
#show_all {
    display: block;
}
.searchbyparams {
    background: #fff7dd;
    margin-top: 10px;
}
.searchbyparams_row {
    padding: 24px;
    background: url(../images/line_params_03.png) 50% 100% no-repeat;
}
.searchbyparams_row.no {
    background: none;
}
.searchbyparams_row .tlt {
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'ProximaNovaBold';
    color: #5d7c00;
    padding-right: 27px;
    display: inline-block;
    vertical-align: sub;
    width: 150px;
}
.searchbyparams_row_values input {
    margin: 0px;
    padding: 0px;
}
.searchbyparams_row_values {
    display: inline-block;
    vertical-align: sub;
    font-family: 'ProximaNovaRegular';
    font-size: 14px;
}
.searchbyparams_row_price {
    float:left;
    width: 48%;
}
.searchbyparams_row_punkt {
    float:right;
    width: 48%;
}
.searchbyparams_row_price .tlt{
    display: block;
    margin-bottom: 20px;
}
.searchbyparams_row_punkt .tlt{
    display: block;
    margin-bottom: 20px;
}
.searchbyparams_row_punkt select {
    background: #f8f7f7;
    border: 0px;
    border: 1px solid #bebebe;
    outline: none; 
    padding: 7px;
    width: 309px;
}
.searchbyparams_row_price input {
    width: 108px;   
    background: #f8f7f7;
    border: 0px;
    border: 1px solid #bebebe;
    outline: none;
    padding: 7px;
}
.searchbyparams_row_price .begin {
    display: inline-block;
    width: 141px;
    margin-right: 29px;
}
.searchbyparams_row_price .end {
    display: inline-block;
    width: 141px;
}

#price-range {
    border: 0px;
    margin-top: 20px;
    width: 311px;
    height: 7px;
    position: relative;
}
#price-range {
    background: #ff9c2d;
}
.begin_p {
    position: absolute;
    left: 0px;
    top: 19px;
}
.end_p {
    position: absolute;
    right: 0px;
    top: 19px;
}
#price-range .ui-widget-header {
    background: #ff9c2d;
}
#price-range .ui-state-default {
    background: url(../images/range_nav_20.png) 0 0 no-repeat;
    border: 0px;
}
#price-range .ui-slider-handle {
    width: 12px !important;
    height: 20px !important;
    top: -7px;
}
.form_btn {
    clear: both;
    text-align: center;
    margin-top: 133px;
    padding-bottom: 80px;
} 
.form_btn input {
    display: inline-block;
    width: 136px;
    height: 41px;
    outline: none;
    border: 0px;
    text-indent: -9999px;
}
.form_btn input[type="RESET"] {
    background: url(../images/podbor_po_parametram_03.png) 0 0 no-repeat;
    margin-right: 27px;
}
.form_btn input[type="submit"] {
    background: url(../images/podbor_po_parametram_05.png) 0 0 no-repeat;
    margin-left: 27px;
}
.search_street {
    position: absolute;
    right: 20px;
    top: 14px;
}
.search_street_inner {
    position: relative;
    width: 494px;
}
.search_street input[type="text"] {
    padding: 10px 0px 10px 19px;
    width: 489px;
    outline: none;
    border: 0px;
    border-radius: 20px;
}
.search_street input[type="submit"] {
    display: block;
    width: 91px;
    height: 30px;
    background: url(../images/search_l_07.png) 0 0 no-repeat;
    border: 0px;
    outline: none;
    position: absolute;
    right: -12px;
    top: 2px;
    text-indent: -99999px
}
.list_style_main {
    width: 345px;
    float: left;
}
.list_style_main li {
    font-family: 'ProximaNovaRegular' !important;
    font-size: 14px !important;
    list-style-image: url(../images/list-style_06.png);
    margin-left: 1em
}
.list_style_main.no_float {
    float: none;
}

.main_right {
    float: right;
    width: 335px;
    margin-top: -29px;
}
.main_clear {
    clear: both;
    border-top: 1px solid #dddddd;
    padding-top: 20px;
}
.no_border .list_obj_box {
    border: none;
}
.h1_img {
    position: relative;
}
.h1_img h1 {
    padding-left: 49px;
}
.h1_img_img {
    position: absolute;
    left: 0px;
    top: 5px;
}

.questiob {
    font-weight: bold;
    color: #FF9338;
}
.quest {
    color: #000;
    margin-top: 10px;
    font-family: 'ProximaNovaRegular';
    font-size: 14px;

}
.question_item {
    margin: 10px 0;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 10px;
    font-family: 'ProximaNovaRegular';
    font-size: 14px;
  
}
.answer {
    color: #000;
    margin-top: 10px;
    font-size: 14px;
    font-family: 'ProximaNovaRegular';
}

.h2 {
	display:block;
	margin:0 0 15px 0;
	font-size:18px !important;
	font-weight:bold !important
}

.gk_green {
	float:left;
	margin:0 10px 10px 0 ;
	width:225px ;
	display:block;
}

.gk_green3{
	margin-right:0px;
}

.complex_list_box {
	float:left;
	margin:25px 30px 0px 0;
}

.complex_list_box:nth-child(even) {
	margin-right:0px;
}

.name_complex {
	display:block;
	width:100%;
	margin:10px 0 0 0;
	text-align:center;
}

.clear {
	width:100%;
	clear:both;
}

.articles_list_box {
	margin:0 0 20px 0;
}

.name_articles {
	display:block;
	margin:0 0 10px 0;
}

.image_articles {
	float:left;
	margin:0 20px 0 0;
}

.articles_desc {
	height:134px;
}

.articles_geo {
	font-family:ProximaNovaLight;
}

.action {
	margin:0 0 20px 0;
}

.action___image {
	float:left;
	margin:0 20px 0 0;
}

.action___text {
	
}

.action___title {
	font-size:20px;
	font-weight:bold;
}

.kot {
	display:block;
	width:672px;
	zoom:1.05;
	height:200px;
	margin:20px 0;
	background:url('/themes/site/images/kot.png') 0px 0px no-repeat;
}

.tom {
	display:block;
	width:672px;
	zoom:1.05;
	height:200px;
	margin:20px 0;
	background:url('/uploads/files/tom.png') 0px 0px no-repeat;
}

.gale a {
	display:block;
	float:left;
	width:165px;
	height:90px;
	overflow:hidden;
	margin:0 15px 15px 0;
}

.gale img {
	width:165px
}

.gale a:nth-child(4n){
	margin-right:0px !Important;
}

.kt tr td {
	border:solid 1px #ddd !Important;
	text-align:center;
	vertical-align:middle;
}

.kt tr td:nth-child(9) {
	width:100px;
}



.kt tr td a {
	color:#0069d7;
	font-size:11px;
}

.kt tr:hover td {
	background:#f2f2f2
}



.flat  {
	float:left;
	margin:0 0px 10px 0 !important;
	width:114px;
	padding:0 8px !important;
	
	height:250px;
	border-bottom:solid 1px #ddd;
	overflow:visible !important;
	
}

.flat  * {
	margin:0 0px 0px 0 !important;
	padding-top:0px !important;
	overflow:visible !important;
}

.flat img {
	width:130px;
	height:auto;
	margin:10px 0 !important;
}

.tom___item:nth-child(4n) {
	margin-right:0px  !Important;
}

.tom___square {
	font-weight:bold;
	text-align:center;
	display:block;
	font-size:11px;
}

.tom___price {
	text-align:center;
	display:block;
	font-size:10px;
	margin-top:5px !important;
}

.tom___price strong  {
	display:block;
	font-size:11px;
}


.tom___corp {
	text-align:center;
	display:block;
	font-size:10px;
	margin-top:5px !important;
}

.tom___corp strong  {
	
	font-size:11px;
}

.counter {
	font-size:14px;
	font-weight:bold;
	color:#75990b;
}

.opt_metro {
	padding:0 0 0 25px;
	margin:0 0 0 13px;
	background:url('/themes/site/images/metro-icon.png') 0px 0px no-repeat;
}

.opt_metro a {
	color:#ef7b00;
	font-weight:bold;
}

.metro_main {
	margin:20px 0 0 0;
	background:#f5f5f5;
	padding:16px 16px;
}

.metro_main-title {
	color:#4a6300;
	font-size:20px;
	padding:0 0 0 0px;
	font-family:'ProximaNovaBold';
	display:block;
}

.metro_main-box {
	padding:16px 16px 6px 16px;
	background:#fefefe;
	margin:10px 0 0 0;
}


.metro_main-box a {
	font-family: 'ProximaNovaRegular';
    font-size: 14px;
    float: left;
    display: inline-block;
    position: relative;
    padding-left: 25px;
	color:#000;
	width:188px;
	margin:0 0 10px 0;
}

.metro_main-box a:before{
		content: '';
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #ef7b00;
    position: absolute;
    left: 5px;
    top: 50%;
    margin-top: -7px;
}


.important {
	padding:20px;
	border:solid 2px #4a6300;
	background:#fff7dd;
}